package com.tencent.mm.plugin.game.f;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.game.f.e.a;

public class e$a$a {
    public boolean ePF = true;
    public boolean ePH = true;
    public boolean eQf = false;
    int iPY = 0;
    public boolean nnP = false;
    boolean nnQ = true;
    boolean nnR = false;
    public int nnS = 0;

    public final a bFI() {
        AppMethodBeat.i(112334);
        a aVar = new a(this, (byte) 0);
        AppMethodBeat.o(112334);
        return aVar;
    }
}
